@charset "utf-8";
body    {
	color: #151515;
	font-family: Arial;
	background-color: #333436;
	text-align: left;
}
.green {
	color: #028A02;
	font-family: "Bliss Regular";
	font-size: x-large;
}

#wrapper {
	background-color: #FFFFFF;
	width: 100%;
	min-width: 740px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	clear: left;
	color: #151515;
	vertical-align: middle;
}
.centered {
	text-align: center;


}

#main {
	width: 48%;
	margin-left: 2%;
	font-size: medium;
	color: #151515;
	margin-right: auto;
	float: left;
	text-align: left;
}
#mainnav {
	width: 100%;
	background-color: #028A02;
	min-height: 5px;
	max-height: 50px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

#footer {
	padding-top: 4px;
	text-align: center;
	padding-left: 2%;
	background-color: #151515;
	color: #FFFFFF;
	vertical-align: middle;
	clear: left;
	padding-bottom: 4px;
}
.h1 {
	font-size: 18px;
	font-family: "Bliss Regular";
}
#wrapper #main figure img {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 1px 1px 15px #999999;
	box-shadow: 1px 1px 15px #999999;
}
#wrapper #sidebar   {
	padding-left: 8px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px;
	box-shadow: 0px 0px 0px;
	width: 41%;
	margin-left: 3%;
	float: left;
	margin-right: 0%;
	opacity: 1;
	text-align: left;
}

a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a:link {
	color: #AECB09;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #56F908;
	font-weight: lighter;
	text-decoration: underline;
}
.h2 {
	color: #151515;
	font-size: 18px;
}
#wrapper #main blockquote p {
}
#article {
}
#wrapper #sidebar img {
	-webkit-box-shadow: 1px 1px 15px #999999;
	box-shadow: 1px 1px 15px #999999;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFFFFF;
}
.blackitalic    {
	color: #151515;
	font-family: "Bliss Regular";
	font-style: italic;
	font-variant: normal;
	font-weight: 500;
	text-align: center;
}
